qmail-pop3d(8)

NAME
qmail-pop3d - distribute mail via POP

SYNOPSIS
qmail-pop3d maildirname

DESCRIPTION
qmail-pop3d lets a user read and delete his mail through the network.

Mail is stored in a maildir called maildirname, normally Maildir, in the user's home directory.

qmail-pop3d is normally invoked under qmail-popup, which reads a username and password, and /bin/checkpassword, which checks the password and sets up environment variables.

qmail-pop3d has a 20-minute idle timeout.

qmail-pop3d supports UIDL, TOP, and LAST.

qmail-pop3d appends an extra blank line to every message to work around serious bugs in certain clients.

qmail-pop3d is based on a program contributed by Russ Nelson.

SEE ALSO
maildir(5), qmail-local(8), qmail-popup(8)